/*
Theme Name: Michele Napoli
Description: Child theme for Michele in The Worldz
Author: micheleintheworld.com
Author URI: micheleintheworld.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


p:empty {
   display:none;
}
.fusion-header .fusion-logo{
	margin-left: calc(50% - 75px) !important;
}

.slide-content h1.title-heading-center{
	font-size: 34px !important;
}
.fusion-main-menu > ul > li > a{
	text-transform: uppercase;
}

.fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow, .fusion-is-sticky .fusion-header-v2 .fusion-sticky-shadow, .fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow, .fusion-is-sticky .fusion-header-v6 .fusion-sticky-shadow, .fusion-is-sticky .fusion-header-v7 .fusion-sticky-shadow{
	box-shadow: none !important;
}

.upb_row_bg{
	background-position:top center !important;
}
.bottom-right{
	position: absolute;
    bottom: 20px;
    right: 60px;
}

.fusion-logo img{
	margin-left: calc(50% - 75px);
}
.fusion-is-sticky .fusion-logo img {
    margin-left: 50%;
}

.wpcf7 input{
	border: 0px;
    height: 35px;
	background: #231209 !important;
}
.fb-like-box-container iframe{
	border-radius: 6px;
}

#main-carousel .vc_slide.vc_images_carousel, #sub-carousel .vc_slide.vc_images_carousel,
{
	max-width:100%;
}


.column-pad{padding-bottom:250px;}
@media screen and (max-width: 765px){
	.bottom-right{
		position: relative;
		bottom: 0;
		right: 0;
	}
	.extra-space{height:0 !important;}
	.column-pad{padding-bottom:25px;}
	.vc_slide.vc_images_carousel{
		max-width:100%;
	}
	
}
